/* Spezifikationen */

/*
blau rgb(5,48,101);
gelb rgb(255,239,98)
hellgrau rgb(225,225,226)
dunkelgrau rgb(170,172,173)
hellblau rgb(170,219,229)
beige rgb(245,230,200);
rot-grau rgb(210,199,199);
*/


html,body {
	background: #ffffff;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}

a,a:link,a:visited,a:active,a:focus  {
	color: rgb(5,48,101);
}

a:hover{
	color: #0000AA;
}

table
{
	border-collapse:collapse;
	border:1px solid #333333;
}
td, th
{
	border-collapse:collapse;
	border:1px solid #333333;
}
table[border="0"], table[border="0"] td, table[border="0"] th
{
	border:none;
}
table[border="1"], table[border="1"] td, table[border="1"] th
{
	border-width:1px;
}
table[border="2"], table[border="2"] td, table[border="2"] th
{
	border-width:2px;
}
table[border="3"], table[border="3"] td, table[border="3"] th
{
	border-width:3px;
}
table[border="4"], table[border="4"] td, table[border="4"] th
{
	border-width:4px;
}
table[border="5"], table[border="5"] td, table[border="5"] th
{
	border-width:5px;
}

div#zentrier
{

	background-image: url('bg.png');
	background-attachment:fixed;
	background-repeat: repeat;
	min-height:1000px;
}

div#mitte
{
	position:relative;
	top:0px;
	left: 50%;
	margin-left: -450px;
	width: 900px;
	background-color:rgb(255,245,220);
}

div#kopf
{
	background-color: rgb(255,245,220);
	background-image: url('kopf.jpg');
	background-position:center top;
	background-repeat: no-repeat;
	height: 316px;
	width: 900px;
}

div#menue
{
	height: 53px;
	background-color:rgb(255,239,98);
}

div#inhalt
{
	text-align:left;
	margin-left:20px;
	margin-top:12px;
	margin-bottom:12px;
	margin-right:250px;
	padding:12px;
	background-color:#FFFFFF;
}
/*
div#inhalt :first-child
{
	margin-top:7px;
}
div#inhalt :last-child
{
	margin-bottom:0px;
}
*/

div#drunter
{
	text-align:left;
	margin-left:20px;
	margin-top:12px;
	margin-bottom:12px;
	margin-right:250px;
	padding:2px;
	background-color:#FFFFFF;
}

h1,h2,h3
{
	color:rgb(128,0,0);
}

div#spalte
{
	float:right;
	width:210px;
	margin-top:12px;
	margin-right:20px;
}

div#spaltentext
{
	background-color:rgb(210,199,199);
	padding:10px;
}

div#fuss
{
	background-color:rgb(255,245,220);
	padding: 2px 5px 10px 20px;
	text-align:left;
	font-size:13px;
}
div#fuss a:link,div#fuss a:visited ,div#fuss a:hover,div#fuss a:active,div#fuss a:focus 
{
	color:rgb(5,48,101);
	text-decoration:none;
}
div#fuss a:hover
{
	text-decoration:underline;
}

a img{border:0px}

/* Galerien */

table.galtable
{
	width:100%;
	text-align:center;
	background-color:rgb(255,245,220);
	border-collapse:separate;
	empty-cells:show;
	border: none;
	/* border: 1px solid gray; */
	border-spacing:3px;
}


td.galthumb
{
	text-align:center;
	vertical-align:middle;
	height:85px;
	width:85px;
	background-color:rgb(255,210,180);
	border: none;
	/* border: 1px solid gray; */
}

/* Kategorien */

table.kattable
{
	width:100%;
	text-align:center;
	background-color:rgb(255,245,220);
	border-collapse:separate;
	empty-cells:show;
	border: none;
	/* border: 1px solid gray; */
	border-spacing:3px;
}

tr.katpunkt
{
	height:90px;
}


td.katthumb
{
	text-align:center;
	vertical-align:middle;
	height:85px;
	width:85px;
	border:none;
	background-color:rgb(255,210,180);
}



td.katcell
{
	text-align:left;
	vertical-align:top;
	background-color:rgb(255,210,180);
	border: none;
	/* border: 1px solid gray; */
	padding:4px;
	color:rgb(0,0,0);
	cursor:pointer;
	overflow:hidden;
}
td.kattops
{
	border:none;
	color:#000000;
	text-align:left;
}

td.katcell a:link,td.katcell a:active,td.katcell a:visited,td.katcell a:focus,td.katcell a:hover
{
	color:rgb(0,0,0);
	font-size:15px;
	text-decoration:none;
}
td.katcell a:hover
{
	color:rgb(100,0,0);
}
td.katcell:hover,td.katthumb:hover + td.katcell, td.katthumb:hover
{
	background-color:rgb(250,180,140);
}

/* Bearbeitung */
div#bearbeitung
{
	height: auto;
   font-size:11px;
   background-color:salmon;
   font-family:Arial,Helvetica,sans-serif;
   padding:2px;
   /* border:2px solid red; */
}
div#adminbuttons
{
	text-align:left;
	margin-left:20px;
	margin-top:12px;
	margin-bottom:12px;
	margin-right:250px;
	padding:12px;
	background-color:#FFBBBB;
}